@charset "utf-8";
/* CSS Document */
/* Default styles */

h1 {
	margin: 0px 0px 10px 0px;
	color:#666;
	font-size:30px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:left;}
h2 {
	color:#666;
	font-size:18px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	text-align:left;}
h3 {
	margin-left: 0px;
	color:#ff9933;
	font-size:40px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:left;
}
.header {
	height: 100px;
	padding:0px;
	margin-left:-20px !important;
}
.rmhlogo {
	width: 100px;
	float:left;
}
.rmhheading {
	width: 80%;
	float:left;
}
.rmh-box {
	min-height: 280px; 
	width: 100%; 
	margin-left: -15px; 
	margin-right: -15px; 
	background-image: url(http://www.rhcscmgr.com/~/media/Content-Images/RMH/Map/map-bg.jpg); 
	background-color: #ffca13; 
	background-position: 0% 0%; 
	background-repeat: no-repeat;
}
.rmh-map {
	float: left; 
	width: 350px;
}
.rmh-states {
	float: left; 
	width: 280px; 
	color: #333333; 
	position: relative;
}
.rmh-state-txt {
	visibility: hidden; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	line-height: 16px; 
	width: 100%;
}
.rmh-home-btn {
	color: #b13d00; 
	max-width: 230px; 
	border-color: #b13d00;
}
#NSW {
	line-height: 15px; 
}
@media (min-width:992px) and (max-width:1099px) {
.rmh-states {
	width: 240px; 
}
.rmh-home-btn {
	max-width: 210px;
	letter-spacing: -1px;
}
#NSW {
	line-height: 14px; 
}
}
@media (min-width:768px) and (max-width:991px) {
.rmh-box {
	width: 713px; 
}
.rmh-states {
	width: 90%; 
}
.rmh-home-btn {
	max-width: 713px;
	letter-spacing: normal;
}
}
@media (max-width:768px) {
.rmh-box {
	width: 90% !important; 
}
.rmh-home-btn {
	max-width: 300px;
	letter-spacing: -1;
}
}



